{ config, libs, pkgs, ... }:

{
  # Paquets spécifiques pour un ordinateur portable

  networking = {
    #wireless.enable = true;       # Enables wireless support via wpa_supplicant
    networkmanager.enable = true; # Activation d'un gestionnaire de réseau
  };

  hardware.bluetooth.enable = true;

  environment.systemPackages = with pkgs;[
    networkmanagerapplet
  ];

  services.xserver.synaptics = {
    enable = true;
    twoFingerScroll = true;
  };

}
